theme: jekyll-theme-cayman

# Setup
title: Laravel File Manager
description: It's like Dropbox for your Laravel app.
google_analytics: UA-92410814-4

# About/contact
author:
  name: UniSharp
  url: https://github.com/UniSharp
